.fs-2 {
  font-size: 0.7vmax !important;
  font-weight: bold;
}

.fs-3 {
  font-size: 1.55vmax !important;
}

body {
  background-color: #ffffff;
}

.form-control {
  height: 0 !important;
  line-height: 0 !important;
  padding: 15px !important;
}

/* img {
  width: 15vmax !important;
} */

.w-50 {
  width: 315px !important;
  padding: 5px !important;
}
.w-25 {
  width: 3vmax !important;
}

.spinner-border {
  display: none;
}

.mt-0 {
  margin-top: -15px !important;
}

.bg-light{
  max-width: 100%;
  min-height: 100vh;
}